if not exists(select 1 from syscolumns where id = object_id('EST_NF_ENT_CANCEL_SOLIC') and name = 'HISTORICO')
begin
ALTER TABLE dbo.EST_NF_ENT_CANCEL_SOLIC ADD
	HISTORICO varchar(400) NULL
ALTER TABLE dbo.EST_NF_ENT_CANCEL_SOLIC ADD CONSTRAINT
	DF_EST_NF_ENT_CANCEL_SOLIC_HISTORICO DEFAULT '' FOR HISTORICO
end
